en:
  about:
    header: "Smart Back Medical"
    subhead: "Spine-Friendly Products That Watch Your Back"
    mission1: We are a Swiss company and we believe that your back and your spine never really get the credit they deserve about the role they play in your wellbeing and happiness in life.
    mission2: We believe that your back and spine are sacred and need to be taken great care of.
    mission3: We also believe that using products that affect the function of your back and spine is not something trivial. And this is why we only produce, sell or endorse products that have very high quality and safety standards. Because the way your back and spine feel and function can make the difference between you feeling miserable and you feeling at your best.

  faq:
    under_development: This section is under development

  review:
    page_header:  You love your Smart Back experience?
    please_spread_word: Then, please help us spread the word by leaving a review on Amazon.
    click_to_leave_review: Click here to leave a review on Amazon
    review_instructions: If you need step-by-step instructions on how to leave a review on Amazon

  contact:
    header: CUSTOMER SERVICE
    support_email: customerservice@smartbackmedical.com
    phone: Phone
    important_note:  IMPORTANT NOTE
    not_a_scam_company: Smart Back Medical is not a faceless corporation selling you products to make a quick buck. We care about your back and health and this is why we provide personal attention to customer service. We are active in clinical practice and take care of people like you.
    goal: Our goal is to provide you with the same level of attention we provide our patients.
    main_location: At the moment, our main customer service department is located in our Switzerland office.
    english_speaking: Don’t worry, we do speak English! So, you can reach us by phone … but you might be welcomed with a charming French accent. Just let us know in English you are calling for your Smart Back and we’ll take care of you. And don’t worry for the long distance. The toll free number is … well, free!
    timezone_info: Remember we are +6 hours Eastern Standard Time, so if you need to reach us by phone, just take note of the opening hours by scrolling down.
    reach_by_email: You can reach us at any time via email. Because of the time difference between different parts of the world, please allow 12-24 hours for an answer.
    us_office: US Office
    swiss_office: Switzerland Office
    opening_hours: Opening hours (in Eastern Standard time)
    mon_to_wed: Mondays to Wednesdays
    opening_hours_range1: 6am until 2pm
    thursdays: Thursdays
    opening_hours_range2: 6 am until 11 am
    email_during_other_times: For any other time, please contact us via email.

  review_instructions:
    header: How to leave an Amazon (and Amazing) Review!

  main_copy:
    overview: OVERVIEW
    smart_back: SMART BACK
    just_a_cushion: Just a Memory Foam Seat Cushion?
    not_really: … well not really!
    complete_experience: When you purchase a Smart Back memory foam seat cushion, you don’t only get a seat cushion. You get a complete Smart Back Experience.
    hope_to_reduce_pain: Most people purchase a seat cushion because their sitting experience is uncomfortable. In fact, our experience suggest that the majority of people who buy a seat cushion do so with the hope it will be able to reduce back pain and spinal strain.
    most_cushions: The truth is that there are a lot of great seat cushions you could buy online or in stores. You’ll go through a transaction. You’ll give money and you’ll get your cushion. And you’ll start using it. But you see, it’s not just about the cushion quality. It’s also how you use it. Most cushion buyers use it improperly, like a Band-Aid. At best, they get partial short-term relief. Worst, for some people, their cushion makes them feel worse.
    care_about_back: We care about you and your back and this is why we don’t want you to invest in our Smart Back cushion, but rather in our Smart Back Experience.
    ensure_cushion: When you purchase from us, we will start by showing you how to ensure that your cushion is a good fit for you and that you have a safe and comfortable experience. Then, we want to show you how to properly use your cushion as a powerful rehabilitation tool that is part of your overall plan to reduce your pain and improve your back wellness and posture. Finally, we want to make sure that you do not become the victim of “sitting disease”, an insidious condition that is affecting millions of people, by shortening their lives and increasing their risk of developing more than 34 other diseases.
    exclusive_private: Your purchase gives you access to our exclusive and private Smart Back Academy that is not available to anyone else but our clients. There, you will be in good hands under the direct supervision of our Medical Director and International Spine Expert Dr. Yannick Pauli.
    click_to_purchase: CLICK HERE TO PURCHASE
    features: FEATURES
    brain_child: The Smart Back Coccyx Foam Seat Cushion is the brainchild of Swiss back pain expert Dr. Yannick Pauli. Through his clinical work with more than 5000 patients, he noticed that a lot of people could benefit from seat cushions to alleviate back pain, reduce sitting fatigue and improve posture.
    not_full_benefits: Unfortunately, many memory foam seat cushion users don't reap the full benefits of what a seat cushion can provide because they use a poor quality cushion or they don't know how to use it properly. Worse, some individuals' pain get worse when they use a cushion. That's why seat cushions are best used with proper medical recommendations.
    better_than_nothing: A good seat cushion is better than nothing. But if you are going to go through the trouble of ordering and using one, you might as well use it correctly and make sure it's a right fit for your needs. If you don't use your seat cushion properly, it's just a Band-Aid. At best, you might achieve partial short-term relief. But used properly, it can become a powerful rehabilitation tool that's part of your overall plan to correct the causes of your pain.
    free_membership: That's why, with your purchase, you get a free membership to the Smart Back Academy, where Dr. Yannick Pauli will teach you everything you need to do to ensure your seat cushion is safe for you and to use it properly. He will also show you how to best manage your back problems. And best of all, he will show you how not to become a victim of "sitting disease". Shortly after your purchase, we will send you an email with access information about your special member credentials so that you can access our private community and training.
    uses: USES
    smart_back_is_versatile: The Smart Back is highly versatile and can be used in many situations
    office_chair: Office chair
    patio_chair: Patio Chair
    dining_chair: Dining Chair
    kitchen_chair: Kitchen chair
    car_seats: Car seats
    truck_seats: Truck seats
    airport_seats: Airport seats
    airplane_seats: Airplane seats
    train_seats: Train seats
    buses_seats: Buses seats
    stadium_seats: Stadium seats
    wheelchair: Wheelchair
    benefits:  BENEFITS
    the_cushion: The Smart Back Seat Cushion
    alleviates_pain: Helps alleviate back pain and coccyx pain
    corrects_posture: Encourages correct sitting postures
    improves_posture: Improves overall posture
    reduces_fatigue: Reduces sitting fatigue
    the_experience: The Smart Back Experience
    improves_health: Improves your overall health and well-being
    reduces_stress: Reduces physical, emotional and chemical stress
    reduces_tension: Helps you reduce tension and pain naturally
    improves_longevity: Improves longevity and reduces your risk of developing more than 34 conditions that are associated with “sitting disease”.
    conditions: CONDITIONS
    as_overall_treatment: As part of an overall treatment plan, the Smart Back is perfect in assisting individuals suffering from
    pain_and_nubmness: Pain and numbness from prolonged sitting
    bruised_inflamed: Bruised, inflamed or broken coccyx (tailbone)
    sciatic_nerve_damage: Sciatic nerve damage and sciatica
    herniated: Herniated, bulging or slipped disc
    piriformis_syndrome: Piriformis syndrome
    hip_pain: Hip pain
    spondylosis: Spondylosis or spondylolisthesis
    lumbar_spinal: Lumbar spinal stenosis
    degenerative_disc: Degenerative Disc Disease
    vertebral_sublaxations: Vertebral subluxations
    pressure_sores: Pressure sores or ulcers
    post_coccygectomy: Post coccygectomy surgery recovery
    pregnancy_coccydynia: Pregnancy coccydynia
    unavoidable_sitting: Unavoidable prolonged sitting (paraplegia)
    guarantee: GUARANTEE
    reputation_as_doctor: Dr. Yannick Pauli stakes his reputation as a doctor and Smart Back Medical Director on the quality of this product and the free membership that you are getting when you purchase today. We stand behind everything we do here at Smart Back and this is a 100% backed, for life, satisfaction guarantee. If this seat cushion and training don't do everything we've said (and more), then please let us know and we will return every penny of your investment. And we'll let you keep the membership just for the time you put in. That's how confident we are about the wonderful experience you're going to enjoy.

  instructions:
    go_to_academy: Go To The Smart Back Academy

  academy:
    smart_back_academy: SMART BACK ACADEMY
    exclusive_platform: The private and exclusive online portal reserved to our Smart Back seat cushion customers
    please_enter_password: Please enter the password you have received in your purchase confirmation email
    enter_here: Enter here
